

$(function () {

	$('[name="estado_envio"]').change(function() {
		var option= $("option:selected", this).val();

		if (option == "TODOS") {
				location.href =  APP_URL+"/delivery/listar";
			}
			else{
				location.href =  APP_URL+"/delivery/estado_delivery/"+option;
			}			
	  	
	});

});